
.header-main-start {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
    /* position: sticky; */
    /* left: 0 !important; */
    /* top: 0 !important; */
    padding: .7em 0;
    z-index: 4;
    /* box-shadow: 0 0.18em 0.3em rgba(57, 63, 72, 0.3); */
}

.header-main-start .single-part {
    display: flex;
    justify-content: end;
    align-items: center;
}

.header-main-start .logo-part {
    width: 5em;
}


.languages.languages-menu .dropdown-menu.show {
    display: block;
    width: 72px !important;
    min-width: unset;
}


.info-part {
    background-image: url(./public/images/bg.png);
    width: 100%;
    min-height: calc(100vh - 102px);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
}

.info-part .main-part {
    padding: 2em 0;
}

.info-part .grid-between-part {
    grid-gap: 2em;
    grid-gap: 1em;
    grid-template-columns: 12em 12em 12em;
    display: grid;
}

.information-part {
    width: 100%;
}

.information-part .bg-white-part {
    border-radius: 0.75em;
    background: white;
    padding: 1.5em;
    text-align: center;
    height: 12em;
    width: 100%;
    margin: auto;
    margin-bottom: 0.5em;
    display: flex;
    justify-content: center;
}

.information-part .bg-white-part img {
    transition: all .5s;
    width: 100%;
    height: 100%;
}

.information-part .bg-white-part img:hover {
    transform: scale(1.2);
}

.information-part .transform-class {
    transform: rotate(-30deg)
}

.information-part .title-part {
    font-size: 1.3rem;
    text-transform: uppercase;
    color: #0f4470;
    /* white-space: nowrap; */
    text-align: center;
    font-weight: 500;
    font-family: BebasNeue;
}

.info-part .single-part-block.disabled {
    opacity: 0.7;
}

.header-main-start .logout-btn img {
    /* width: 7.5em;
    height: auto; */
    height: 30px;
    width: auto !important;
}

.header-main-start .language .dropdown-item img {
    height: 30px;
    width: auto !important;
}

.header-main-start .dropdown-item {
    font-weight: bold !important;
    margin-bottom: 10px;
    padding: 10px;
}

.header-main-start .dropdown-item:last-child {
    margin-bottom: 0;
}


.header-main-start .logout-btn:hover img  {
    filter: brightness(10);
}

.dropdown-menu {
    --bs-dropdown-link-active-bg: #0f4470;
}

.header-main-start .language-img {
    /* width: 7.5em;
    height: auto; */
    height: 30px;
    width: auto !important;
}

.header-main-start .dropdown-menu.account-dropdown {
    width: 290px !important;
}

.header-main-start .btn-account i {
    font-size: 30px;
}